﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000 Specifications
DATE:                  2018-08-01 12:32:05
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 25079 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000 Series Digital Storage Oscilloscopes Service Manual
#      PN 077-0772-01.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000 Series
#          TBS1022, TBS1042, TBS1062, TBS1064, TBS1102, TBS1104,
#		   TBS1152, TBS1154.
#
#  Compatibility:
#      5500/CAL or MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@ModelNum, "TBS 1022")
  1.002  MATH         @Bandwidth = 25E+6;  @NumChan = 2

  1.003  ELSEIF       ZCMPI(@ModelNum, "TBS 1042")
  1.004  MATH         @Bandwidth = 40E+6;  @NumChan = 2

  1.005  ELSEIF       ZCMPI(@ModelNum, "TBS 1062")
  1.006  MATH         @Bandwidth = 60E+6;  @NumChan = 2

  1.007  ELSEIF       ZCMPI(@ModelNum, "TBS 1064")
  1.008  MATH         @Bandwidth = 60E+6;  @NumChan = 4

  1.009  ELSEIF       ZCMPI(@ModelNum, "TBS 1102")
  1.010  MATH         @Bandwidth = 100E+6;  @NumChan = 2

  1.011  ELSEIF       ZCMPI(@ModelNum, "TBS 1104")
  1.012  MATH         @Bandwidth = 100E+6;  @NumChan = 4

  1.013  ELSEIF       ZCMPI(@ModelNum, "TBS 1152")
  1.014  MATH         @Bandwidth = 150E+6;  @NumChan = 2

  1.015  ELSEIF       ZCMPI(@ModelNum, "TBS 1154")
  1.016  MATH         @Bandwidth = 150E+6;  @NumChan = 4

  1.017  ELSE
  1.018  DISP         Sub Tek TBS1000 Specifications
  1.018  DISP
  1.018  DISP         Unsupported model number: [V @ModelNum]
  1.019  ENDIF

  1.020  END
